<?php global $qaleb; 
if($qaleb['home-tabe-ac']=="1"){
?>
<div class="main-tb">
<div class="archive-head">
<div class="tabe-top">
<ul class="tabs">
<?php
$categories = $qaleb['home-tabe-cats'];
foreach ( $categories as $category ) {
printf( '<li nslick="6" toShow="'.$category.'"><a>'.mb_substr(get_cat_name($category),0,20).'</a></li>',
esc_url( get_category_link( $category) ),
esc_html( get_cat_name($category) )
);
}
?> 
</ul>
</div>
<div class="arch-layout list" data-layout="list"></div>
<div class="arch-layout grid" data-layout="grid"></div>
</div>
<div class="archive-body">
<div class="items list">
<div class="main-tabe" id="tc-content">
</div>
<div id="tc_loading">
<div id="spinner" class="ap-ring">
<div></div>
<div></div>
<div></div>
<div></div>
<p>درحال بارگذاری ...</p>  
</div>
</div>
</div>
</div>
</div>
<script>
$('.main-tabe').slick({
autoplay: true,
rtl: true, 
});
</script>
<?php } ?>	